Cantera 2.6.0

Classes | Namespaces
MultiTransport.h File Reference

Interface for class MultiTransport. More...

`#include "GasTransport.h"`
Include dependency graph for MultiTransport.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MultiTransport
| Class MultiTransport implements multicomponent transport properties for ideal gas mixtures. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Interface for class MultiTransport.

Definition in file MultiTransport.h.